duplicate-font-file also in (fonts-font-awesome fonts-font-awesome)*
embedded-javascript-library please use libjs-bootstrap *
embedded-javascript-library please use libjs-jquery *
font-in-non-font-package *
font-outside-font-dir *
package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/wifipumpkin3/data/*]
